{******************************************************************************

 ANALOG DEVICES 
 EUROPEAN DSP APPLICATIONS
 
 versatile FLASH utility for embedded systems
  
 Data Module for screen display,				   Ver: 0.90.0
 
	created     25-SEP-97 by hs
	last change 28-SEP-97 by hs

 Status:
 	verfied for ADmsp402/403 EB

 ******************************************************************************
}
.module/ram 	data_disp;

.var	dta_rev[5];
.global dta_rev;
.init	dta_rev: 0x302E, 0x3930, 0x2E30, 0x0D0A, 0x0000;

.var/dm/ram abort [13];
.global abort;
.init abort: <abort.scr>;

.var/dm/ram be_empty [13];
.global be_empty;
.init be_empty: <be_empty.scr>;

.var/dm/ram board_h [41];
.global board_h;
.init board_h: <board_h.scr>;

.var/dm/ram boot_dld [41];
.global boot_dld;
.init boot_dld: <boot_dld.scr>;

.var/dm/ram cmd_nam [13];
.global cmd_nam;
.init cmd_nam: <cmd_nam.scr>;

.var/dm/ram contains [13];
.global contains;
.init contains: <contains.scr>;

.var/dm/ram done [7];
.global done;
.init done: <done.scr>;

.var/dm/ram dta_nam [14];
.global dta_nam;
.init dta_nam: <dta_nam.scr>;

.var/dm/ram enter [32];
.global enter;
.init enter: <enter.scr>;

.var/dm/ram erase_h [41];
.global erase_h;
.init erase_h: <erase_h.scr>;

.var/dm/ram fls_nam [14];
.global fls_nam;
.init fls_nam: <fls_nam.scr>;

.var/dm/ram header [121];
.global header;
.init header: <header.scr>;

.var/dm/ram help_h [41];
.global help_h;
.init help_h: <help_h.scr>;

.var/dm/ram help_s [118];
.global help_s;
.init help_s: <help_s.scr>;

.var/dm/ram mod_rev [21];
.global mod_rev;
.init mod_rev: <mod_rev.scr>;

.var/dm/ram mot_nam [14];
.global mot_nam;
.init mot_nam: <mot_nam.scr>;

.var/dm/ram press [11];
.global press;
.init press: <press.scr>;

.var/dm/ram proceed [26];
.global proceed;
.init proceed: <proceed.scr>;

.var/dm/ram prog_h [41];
.global prog_h;
.init prog_h: <prog_h.scr>;

.var/dm/ram ready [5];
.global ready;
.init ready: <ready.scr>;

.var/dm/ram rem_boot [40];
.global rem_boot;
.init rem_boot: <rem_boot.scr>;

.var/dm/ram sec_ent [35];
.global sec_ent;
.init sec_ent: <sec_ent.scr>;

.var/dm/ram sector [25];
.global sector;
.init sector: <sector.scr>;

.var/dm/ram stars [41];
.global stars;
.init stars: <stars.scr>;

.var/dm/ram the_sect [13];
.global the_sect;
.init the_sect: <the_sect.scr>;

.var/dm/ram uat_nam [14];
.global uat_nam;
.init uat_nam: <uat_nam.scr>;

.var/dm/ram update_h [41];
.global update_h;
.init update_h: <update_h.scr>;

.var/dm/ram waiting [14];
.global waiting;
.init waiting: <waiting.scr>;

.endmod;